Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011819 [DCSS] Bug Report minor have not tried 2019-01-06 16:54 2019-02-08 20:32
Reporter Yermak View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.23 stable branch
Summary 0011819: Sleeping monsters don't wake up on taking damage from trees (Summon Forest).
Description Subject. It's rare when you can encounter this situation, noise on cast is pretty big. In my case I opened door to another room with trees. EH can be used too, tested in wizmode.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032944)
ebering (developer)
2019-01-16 22:15

Fixed in 0.23-a0-729-g94ec030

- Issue History
Date Modified Username Field Change
2019-01-06 16:54 Yermak New Issue
2019-01-16 22:15 ebering Note Added: 0032944
2019-01-16 22:15 ebering Status new => resolved
2019-01-16 22:15 ebering Resolution open => done
2019-01-16 22:15 ebering Assigned To => ebering
2019-02-08 20:32 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker